/************** general/miscellaneous properties ***************************/
body, div, span, p, ul, ol, li, img, form, fieldset, h1, h2, h3, h4 {margin:0px;padding:0px;border:0px;}
body {text-align:center;margin:0px auto;font-size:14px;font-family:"arial";color:#fff;background: #000;padding-bottom:20px;}
#print {display:none;}
#page {width:911px;height:742px;padding:0px;margin:0px auto;background:#f2f2f2 url(../images/page-bg.gif);text-align:left;position:relative;padding-top:98px;color:#000;}

#logo {position:absolute;top:48px;left:34px;}
#contact-details {position:absolute;top:48px;left:363px;}


#main {position:absolute;z-index:1000;top:92px;left:362px;height:413px;width:477px;background:transparent url(../images/main-bg.jpg) 0px 0px no-repeat;overflow:hidden;font-size:12px;line-height:1.2em;}
#main h1 {font-size:16px;font-weight:normal;line-height:1.2em;}
#main p {}
#main p, #main h1 {padding:10px 10px 5px 10px;background-color:#fff;}
.contact #main {height:373px;background-image:none;background-color:#fff;padding-top:20px;}


#main.shown {background:#fff url(../images/main-bg1.jpg) 0px 0px no-repeat;}
#main.shown p {background-color:transparent;}

#scrappage {width:470px;height:310px;overflow:hidden;position:absolute;top:495px;left:367px;background:transparent url(../images/scrappage.gif) 0px 0px no-repeat;z-index:500;}
#scrappage h2, #scrappage p {display:none;}

#map {width:269px;height:252px;position:absolute;top:225px;left:35px;background-color:#fff;text-align:center;}
#map #google-link {width:269px;height:252px;position:absolute;top:0px;left:0px;}
#map #google-link img {position:absolute;top:0px;left:0px;z-index:50;}
#map #google-link {color:#000;text-decoration:none;}
#map h2, #map p {position:relative;z-index:100;}
#map p {padding:0px 10px;margin-bottom:1em;font-weight:bold;}
#map h2{padding:25px 10px;font-size:20px;}
#free-delivery {width:201px;height:310px;position:absolute;top:495px;left:69px;}




/* form */

.form {
	width: 259px;
	padding: 0 10px 0 20px;
	text-align: left;
}

fieldset {
	border: 0;
}

label {
	float: left;
	width: 150px;
	text-align: right;
	padding: 0 10px 2px;
	display: block;
}

input {
	border: 1px solid #898a84;
	margin: 0;
	width: 160px;
	font-family: Arial, Helvetica, sans-serif;
}
#input_comment {
	border: 1px solid #898a84;
	width: 160px;
	height: 80px;
	margin: 0;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
}
#input_address {
	border: 1px solid #898a84;
	width: 160px;
	height: 50px;
	margin: 0;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
}

.submit {
	border: 1px solid black;
	color: white;
	width: 60px;
	font-weight: bold;
	background: #660066;
	cursor: pointer;
	cursor: hand;
	padding: 2px 4px;
	margin: 0 0 0 178px;
}
.reset {
	margin: 0 0 0 20px;
	border: 1px solid black;
	color: white;
	width: 60px;
	font-weight: bold;
	padding: 2px 4px;
	background: #660066;
	cursor: pointer;
	cursor: hand;
}

#main p.error {
	font-size: 0.9em;
	padding:3px 0px;	
	padding-left:180px;
	font-weight:bold;
	color: #660066;
}